package capitulo02.bloque02;

import java.util.Scanner;

public class Ejercicio2 {
    public static void main(String[] args) {
        Scanner sc = new Scanner(System.in);
        int tempNumber;
        int numNegativos = 0;
        int numBajos = 0; //Números entre 0 y 25 ambos incluidos
        int numMedios = 0; //Números entre 26 y 250 ambos incluidos
        int numGrandes = 0; //Mayores de 250

        for (int i = 1; i < 6; i++) {
            System.out.println("Introduzca el " + i + "º número:");
            tempNumber = sc.nextInt();
            if (tempNumber < 0) {
                numNegativos++;
            } else if (tempNumber > 250) {
                numGrandes++;
            } else if (tempNumber > 25) {
                numMedios++;
            } else {
                numBajos++;
            }
        }

        System.out.println("Has introducido " + numNegativos + " números negativos." );
        System.out.println("Has introducido " + numBajos + " números bajos. ");
        System.out.println("Has introducido " + numMedios + " números medios." );
        System.out.println("Has introducido " + numGrandes + " números grandes. ");
    }
}
